# Get a forensics run
Source: https://docs.file.ai/api-reference/forensics/get-a-forensics-run

> Returns the run's current status and, under `forensics.{key}`, the result of each requested spec_filter entry once its detector has reported.

get /prod/v1/forensics/runs/{run_id}

Returns the run's current status and, under `forensics.{key}`, the result of each requested spec_filter entry once its detector has reported.

status is queued or running while in progress, complete or error once terminal.
